## r-cran-gower 0.1.2

=== DESCRIPTION ===
Package: gower
Maintainer: Mark van der Loo <mark.vanderloo@gmail.com>
License: GPL-3
Title: Gower's Distance
LazyData: no
Type: Package
LazyLoad: yes
Authors@R: c( person("Mark", "van der Loo", role=c("aut","cre"),email="mark.vanderloo@gmail.com"))
Description: Compute Gower's distance (or similarity) coefficient between records. Compute 
    the top-n matches between records. Core algorithms are executed in parallel on systems
    supporting OpenMP.
Version: 0.1.2
URL: https://github.com/markvanderloo/gower
BugReports: https://github.com/markvanderloo/gower/issues
Date: 2017-02-23
Suggests: testthat, knitr, rmarkdown
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2017-02-23 20:13:17 UTC; mark
Author: Mark van der Loo [aut, cre]
Repository: CRAN
Date/Publication: 2017-02-23 23:35:17
