=== debian/changelog ===
r-cran-gower (0.1.2-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 07:11:29 +0200

r-cran-gower (0.1.2-1) unstable; urgency=medium

  * Initial release (closes: #879598)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 12:00:23 +0200
