=== debian/control ===
Source: r-cran-gower
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gower
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gower.git
Homepage: https://cran.r-project.org/package=gower

Package: r-cran-gower
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Gower's Distance
 Compute Gower's distance (or similarity) coefficient between records.
 Compute the top-n matches between records. Core algorithms are executed
 in parallel on systems supporting OpenMP.
