## r-cran-gower 0.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -10,14 +10,14 @@
 Description: Compute Gower's distance (or similarity) coefficient between records. Compute 
     the top-n matches between records. Core algorithms are executed in parallel on systems
     supporting OpenMP.
-Version: 0.2.1
+Version: 0.2.2
 URL: https://github.com/markvanderloo/gower
 BugReports: https://github.com/markvanderloo/gower/issues
 Suggests: tinytest (>= 0.9.3),
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 NeedsCompilation: yes
-Packaged: 2019-05-14 19:35:03 UTC; mark
+Packaged: 2020-06-22 19:59:43 UTC; mark
 Author: Mark van der Loo [aut, cre],
   David Turner [ctb]
 Repository: CRAN
-Date/Publication: 2019-05-14 21:00:23 UTC
+Date/Publication: 2020-06-23 14:00:02 UTC
