## r-cran-gower 1.0.0

=== DESCRIPTION ===
Package: gower
Maintainer: Mark van der Loo <mark.vanderloo@gmail.com>
License: GPL-3
Title: Gower's Distance
Type: Package
LazyLoad: yes
Authors@R: c( person("Mark", "van der Loo", role=c("aut","cre"),email="mark.vanderloo@gmail.com")
    , person("David", "Turner", role="ctb"))
Description: Compute Gower's distance (or similarity) coefficient between records. Compute 
    the top-n matches between records. Core algorithms are executed in parallel on systems
    supporting OpenMP.
Version: 1.0.0
URL: https://github.com/markvanderloo/gower
BugReports: https://github.com/markvanderloo/gower/issues
Suggests: tinytest (>= 0.9.3),
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2022-02-03 10:43:02 UTC; mark
Author: Mark van der Loo [aut, cre],
  David Turner [ctb]
Repository: CRAN
Date/Publication: 2022-02-03 11:50:06 UTC
