=== debian/changelog ===
r-cran-gower (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 08:37:36 +0100
