## r-cran-gower 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Description: Compute Gower's distance (or similarity) coefficient between records. Compute 
     the top-n matches between records. Core algorithms are executed in parallel on systems
     supporting OpenMP.
-Version: 1.0.0
+Version: 1.0.1
 URL: https://github.com/markvanderloo/gower
 BugReports: https://github.com/markvanderloo/gower/issues
 Suggests: tinytest (>= 0.9.3),
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 NeedsCompilation: yes
-Packaged: 2022-02-03 10:43:02 UTC; mark
+Packaged: 2022-12-22 08:37:04 UTC; mark
 Author: Mark van der Loo [aut, cre],
   David Turner [ctb]
 Repository: CRAN
-Date/Publication: 2022-02-03 11:50:06 UTC
+Date/Publication: 2022-12-22 09:40:02 UTC
