=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-tinytest (>= 0.9.3)
Restrictions: allow-stderr
